/* Common */
	/*========================================================================*/

	/* Display */

	.inline {
	    display: inline;
	}

	.block {
	    display: block;
	}

	.inline-block {
	    display: inline-block;
	}


	/* text */
	.text-small {
	    font-size: 75%;
	    line-height: inherit;
	}

	.text-medium {
	    font-size: 115%;
	    line-height: inherit;
	}

	.text-large {
	    font-size: 200%!important;
	    line-height: inherit!important;
	}

	.text-xlarge {
	    font-size: 250%!important;
	    line-height: inherit!important;
	}

	.text-light {
	    font-weight: 300;
	}

	.text-normal {
	    font-weight: 400;
	}

	.text-medium,
	strong {
	    font-weight: 500;
	}

	.text-bold {
	    font-weight: 700;
        font-family: "Ryker W05 Bold", sans-serif;
	}

	.text-ultra-bold {
	    font-weight: 900;
	}

	.text-uppercase {
	    text-transform: uppercase;
	}

	.text-primary {
	    color: #fff;
	}

	.text-accent-light {
	    color: #fff7cc;
	}

	.text-accent {
	    color: #00fe81;
	}

	.text-bright {
	    color: #fff;
	}

	.text-dark {
	    color: #727272;
	    font-size: 12px;
	}

	.text-secondary {
	    color: #172844;
	}

	.style-primary {
	    background: #dc515c;
	    color: #fff;
	}

	.style-accent {
	    background: #ffd500;
	    color: #172844;
	}

	.style-accent-light {
	    background: #fff7cc;
	}

	.style-secondary {
	    background: #172844;
	    color: #fff;
	}


	/* Padding */

	.p-0 {
	    padding: 0 !important;
	}

	.p-5 {
	    padding: 5px;!important
	}

	.p-left {
	    padding-left: 1px!important;
	}

	.p-right {
	    padding-right: 1px!important;
	}

	.p-top-10 {
	    padding-top: 10px!important;
	}

	.p-top-20 {
	    padding-top: 20px!important;
	}

	.p-top-40 {
	    padding-top: 40px!important;
	}

	.p-top-80 {
	    padding-top: 80px!important;
	}

	.p-top-100 {
	    padding-top: 100px!important;
	}

    .p-top-120 {
	    padding-top: 120px!important;
	}

	.p-right-10 {
	    padding-right: 10px!important;
	}

	.p-right-20 {
	    padding-right: 20px!important;
	}

	.p-right-40 {
	    padding-right: 40px!important;
	}

	.p-right-80 {
	    padding-right: 80px!important;
	}

	.p-right-100 {
	    padding-right: 100px!important;
	}

	.p-bottom-10 {
	    padding-bottom: 10px!important;
	}

	.p-bottom-20 {
	    padding-bottom: 20px!important;
	}

	.p-bottom-40 {
	    padding-bottom: 40px!important;
	}

	.p-bottom-80 {
	    padding-bottom: 80px!important;
	}

	.p-bottom-100 {
	    padding-bottom: 100px!important;
	}

	.p-left-10 {
	    padding-left: 10px!important;
	}

	.p-left-20 {
	    padding-left: 20px!important;
	}

	.p-left-40 {
	    padding-left: 40px!important;
	}

	.p-left-80 {
	    padding-left: 80px!important;
	}

	.p-left-100 {
	    padding-left: 100px!important;
	}


	/* Margin */

	.m-0 {
	    margin: 0;
	}

	.m-5 {
	    margin: 5px;
	}

	.m-top-10 {
	    margin-top: 10px;
	}

	.m-top-15 {
	    margin-top: 15px;
	}

	.m-top-20 {
	    margin-top: 20px;
	}

	.m-top-40 {
	    margin-top: 40px;
	}

	.m-top-60 {
	    margin-top: 60px;
	}

	.m-top-80 {
	    margin-top: 80px;
	}

	.m-top-100 {
	    margin-top: 100px;
	}

	.m-top-200 {
	    margin-top: 200px;
	}

	.m-top-300 {
	    margin-top: 300px;
	}

	.m-right-10 {
	    margin-right: 10px!important;
	}

	.m-right-20 {
	    margin-right: 20px!important;
	}

	.m-right-40 {
	    margin-right: 40px;
	}

	.m-right-80 {
	    margin-right: 80px;
	}

	.m-right-100 {
	    margin-right: 100px;
	}

	.m-bottom-10 {
	    margin-bottom: 10px;
	}

	.m-bottom-20 {
	    margin-bottom: 20px;
	}

	.m-bottom-40 {
	    margin-bottom: 40px;
	}

	.m-bottom-80 {
	    margin-bottom: 80px;
	}

	.m-bottom-100 {
	    margin-bottom: 100px;
	}

	.m-bottom-200 {
	    margin-bottom: 200px;
	}

	.m-bottom-300 {
	    margin-bottom: 300px;
	}

	.m-left-10 {
	    margin-left: 10px;
	}

	.m-left-20 {
	    margin-left: 20px;
	}

	.m-left-40 {
	    margin-left: 40px;
	}

	.m-left-80 {
	    margin-left: 80px;
	}

	.m-left-100 {
	    margin-left: 100px;
	}

	.clear {
	    clear: both;
	}

	.section {
	    padding: 40px 0;
	    position: relative;
	    width: 100%;
        background-color: #fff;
	}

	.container-fluid {
	    position: relative;
	}

    .float-left {
        float: left;
    }

    .relative {
        position: relative;
    }
